.header, header,.back-prints, .footer, .prints--nabu {
    display:none;
}

/*.artical-card__ul li:nth-of-type(n+4) {*/
    /*display: block;*/
/*}*/

.more_li.show, .nabu-subscribe__wrap, .timeline__wrap-static, .timeline, .pop-up__documents, .section__cards--main {
    display: none;
}

.content-block.content-block--white *, .pop-up__content p, .pop-up__content a, .pop-up__title-back {
    color: #000;
}

.noprint,
.tag-popup,
.unactive-li,
.more_li{
    display:none
}

.article-card__tag {
    display: inline;
}

.print-html {
    display: block;
}

.documents-block__item__absolute,
.article-card > div {
    opacity: 1!important;
    transform:translateY(0) scale(1) !important;
}